/* You can add global styles to this file, and also import other style files */
$principal:linear-gradient(-20deg, #2b5876 0%, #4e4376 100%);
$secundary: #1c6395;


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

*,p{
    margin: 0;
    padding: 0;
    box-sizing: border-box;  
}

body{
    width: 100vw;
    height: 100vh;
}